[
  {
    "word": "acknowledge",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to accept that something is true",
    "example": "She refuses to acknowledge the need for reform.\nAre you prepared to acknowledge your responsibility?\nThe country acknowledged his claim to the throne.",
    "image_url": "/media/decks_media/barron/1682195.jpg",
    "audio_tts_text": "acknowledge",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "ancient",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very old; having existed for a very long time",
    "example": "an ancient oak tree\nancient monuments\n(humorous) He's ancient—he must be at least fifty!",
    "image_url": "/media/decks_media/barron/ancient-egypt.jpg",
    "audio_tts_text": "ancient",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "anticipate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to expect something ; to see what might happen in the future and take action to prepare for it",
    "example": "The eagerly anticipated movie will be released next month.\nWe need someone who can anticipate and respond to changes in the fashion industry.\nWe don't anticipate any major problems.",
    "image_url": "/media/decks_media/barron/06_anticipate-100625384-gallery.idge.jpg",
    "audio_tts_text": "anticipate",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "athlete",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who competes in sports ; a person who is good at sports and physical exercise",
    "example": "She has the build and strength of a natural athlete.\nSeveral Olympic athletes were accused of taking performance-enhancing drugs.",
    "image_url": "/media/decks_media/barron/athlete-008.jpg",
    "audio_tts_text": "athlete",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "authoritative",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "showing that you expect people to obey and respect you ; that you can trust and respect as true and correct",
    "example": "the most authoritative book on the subject\nA very authoritative voice shouted, ‘Get back inside\n’He is credited with writing the most authoritative and up-to-date book on the subject\nHis tone was clear and authoritative",
    "image_url": "/media/decks_media/barron/web4.jpg",
    "audio_tts_text": "authoritative",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "authoritatively",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that shows you expect people to respect or obey you ; in a way that can be trusted as true and correct",
    "example": "She can speak authoritatively on these issues.\nHe authoritatively stated that classic literature was irrelevant to the poor.",
    "image_url": "/media/decks_media/barron/dad-talk-son.jpg",
    "audio_tts_text": "authoritatively",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "authority",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the people or an organization who have the power to make decisions or who have a particular area of responsibility in a country or region (NHÀ CHỨC TRÁCH, NHÀ CẦM QUYỀN)the power to give orders to people ; the power or right to do something (QUYỀN HẠN)",
    "example": "The health authorities are investigating the problem.\nI have to report this to the authorities.\nthe immigration authorities\nOnly the Board has the authority to approve the budget",
    "image_url": "/media/decks_media/barron/authority.jpg",
    "audio_tts_text": "authority",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "authorize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to give official permission for something, or for somebody to do something",
    "example": "I can authorize payments up to £5 000.\nan authorized biography\nI have authorized him to act for me while I am away\nThe soldiers were authorized to shoot at will.",
    "image_url": "/media/decks_media/barron/pen.jpg",
    "audio_tts_text": "authorize",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "band",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a group of people who do something together or who have the same ideas",
    "example": "a band of outlaws\nHe persuaded a small band of volunteers to help.",
    "image_url": "/media/decks_media/barron/tumblr_static_tumblr_static_aomtxwug7ig4kowwgo0wwsk8w_640.png",
    "audio_tts_text": "band",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "blur",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a shape that you cannot see clearly, often because it is moving too fast",
    "example": "His arm was a rapid blur of movement as he struck.\nEverything is a blur when I take my glasses off.",
    "image_url": "/media/decks_media/barron/blur-motion-train-600x400.jpg",
    "audio_tts_text": "blur",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "boundary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a real or imagined line that marks the limits or edges of something and separates it from other things or places; a dividing line",
    "example": "The fence marks the boundary between my property and hers\nScientists continue to push back the boundaries of human knowledge.\nThe fence marks the boundary between my property and hers.\nScientists continue to push back the boundaries of human knowledge.",
    "image_url": "/media/decks_media/barron/do+not+cross.jpg",
    "audio_tts_text": "boundary",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "century",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a period of 100 years",
    "example": "the 20th century (= AD 1901–2000 or 1900–1999)\neighteenth-century writers\nBy the close of this century another two billion people will have been born.",
    "image_url": "/media/decks_media/barron/wanderlust-tips-nhin-lai-paris-sau-mot-t_2mr0hfj0b3kf8.jpg",
    "audio_tts_text": "century",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "chunk",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a thick solid piece that has been cut or broken off something ; a fairly large amount of something",
    "example": "I've already written a fair chunk of the article.\na chunk of cheese/masonry",
    "image_url": "/media/decks_media/barron/536748873-cheese-knife-cracker-food-cheeseboard-chunk-of-cheese.jpg",
    "audio_tts_text": "chunk",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "complicate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something more difficult to do, understand or deal with",
    "example": "I do not wish to complicate the task more than is necessary.\nTo complicate matters further, there will be no transport available till 8 o'clock.\nThe issue is complicated by the fact that a vital document is missing.",
    "image_url": "/media/decks_media/barron/complicate_3.jpg",
    "audio_tts_text": "complicate",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "complicated",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "made of many different things or parts that are connected; difficult to understand (PHỨC TẠP)",
    "example": "a complicated system\nThe instructions look very complicated.\nThe story is extremely complicated.\nIt's all very complicated—but I'll try and explain.",
    "image_url": "/media/decks_media/barron/maxresdefault (12).jpg",
    "audio_tts_text": "complicated",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "complication",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a thing that makes a situation more complicated or difficult",
    "example": "Playing a bal game is not asimple a it may look; there aremay complicatons.\nThe bad weather added a further complication to our journey.",
    "image_url": "/media/decks_media/barron/Financial-Planning-Software.jpg",
    "audio_tts_text": "complication",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "coordinate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to organize the different parts of an activity and the people involved in it so that it works well",
    "example": "They appointed a new manager to coordinate the work of the team.\nWe need to develop a coordinated approach to the problem.",
    "image_url": "/media/decks_media/barron/people-trade-rings1.jpg",
    "audio_tts_text": "coordinate",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "coordination",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act of making parts of something, groups of people, etc. work together in an efficient and organized way",
    "example": "a need for greater coordination between departments\na lack of coordination in conservation policy\na pamphlet produced by the government in coordination with (= working together with) the Sports Council",
    "image_url": "/media/decks_media/barron/People-Complexity-v1-300.png",
    "audio_tts_text": "coordination",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "crucial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "extremely important, because it will affect other things",
    "example": "a crucial factor/issue/decision\ntopics of crucial importance\nThe next few weeks are going to be crucial.\nWinning this contract is crucial to the success of the company.",
    "image_url": "/media/decks_media/barron/crucial-lab-testing-image.jpg",
    "audio_tts_text": "crucial",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "deliberate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "done on purpose rather than by accident ; (of a movement or an action) done slowly and carefully",
    "example": "a deliberate act of vandalism\nThe speech was a deliberate attempt to embarrass the government.\nShe spoke in a slow and deliberate way.\nShe spoke in a slow and deliberate way.",
    "image_url": "/media/decks_media/barron/xabi-alonso_1769803b.jpg",
    "audio_tts_text": "deliberate",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "deliberately",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "( = on purpose) done in a way that was planned, not by chance (MỘT CÁCH CỐ Ý, CÓ CHỦ TÂM)",
    "example": "He packed up his possessions slowly and deliberately.\nShe's been deliberately ignoring him all day.",
    "image_url": "/media/decks_media/barron/gerard-pique_3581578b.jpg",
    "audio_tts_text": "deliberately",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "deliberation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the process of carefully considering or discussing something ; the quality of being slow and careful in what you say or do",
    "example": "After ten hours of deliberation, the jury returned a verdict of ‘not guilty’.\nThe deliberations of the committee are completely confidential.\nShe signed her name with great deliberation.",
    "image_url": "/media/decks_media/barron/intuition-deliberation-for-better-decision-Making2.png",
    "audio_tts_text": "deliberation",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "demonstrate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to show something clearly by giving proof or evidence",
    "example": "Let me demonstrate to you some of the difficulties we are facing.\nIt has been demonstrated that this drug is effective.\nThese results demonstrate convincingly that our campaign is working.",
    "image_url": "/media/decks_media/barron/science-clip-art-13.gif",
    "audio_tts_text": "demonstrate",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "demonstration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(informal demo) [countable, uncountable] an act of showing or explaining how something works or is done",
    "example": "We were given a brief demonstration of the computer's functions.\na practical demonstration\na demonstration model (= a model used to show how something works)\nWe provide demonstration of videoconferencing over the Internet.",
    "image_url": "/media/decks_media/barron/Download+Demo+Version.png",
    "audio_tts_text": "demonstration",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "demonstrative",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "If something is de____________ive, it shows or explain something very clearly",
    "example": "The way that goal was scored wasdemonstrative of good teamworkin action.",
    "image_url": "/media/decks_media/barron/digital-evidence.jpg",
    "audio_tts_text": "demonstrative",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "depression",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a medical condition in which a person feels very sad and anxious and often has physical symptoms such as being unable to sleep, etc. (CHỨNG TRẦM CẢM)",
    "example": "clinical depression\nShe suffered from severe depression after losing her job.",
    "image_url": "/media/decks_media/barron/paste-9028021256193.jpg",
    "audio_tts_text": "depression",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "detect",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to discover or notice something, especially something that is not easy to see, hear, etc. (PHÁT HIỆN)",
    "example": "The tests are designed to detect the disease early.\nan instrument that can detect small amounts of radiation\nDo I detect a note of criticism?",
    "image_url": "/media/decks_media/barron/intrusion-detection.png",
    "audio_tts_text": "detect",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "develop",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to gradually grow or become bigger, more advanced, stronger, etc.; to make something do this",
    "example": "The place has rapidly developed from a small fishing community into a thriving tourist resort.\nShe developed the company from nothing.\nThe child is developing normally.",
    "image_url": "/media/decks_media/barron/paste-4114578669569.jpg",
    "audio_tts_text": "develop",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "developer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person or a company that designs and creates new products",
    "example": "a software developer",
    "image_url": "/media/decks_media/barron/1455771673programming.gif",
    "audio_tts_text": "developer",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "development",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the gradual growth of something so that it becomes more advanced, stronger, etc. ;  the process of producing or creating something new or more advanced; a new or advanced product",
    "example": "a baby’s development in the womb\nthe development of basic skills such as literacy and numeracy\nthe development of vaccines against tropical diseasesdevelopments in aviation technologyThis piece of equipment is an exciting new development.\nthe development of vaccines against tropical diseases",
    "image_url": "/media/decks_media/barron/000012184709.jpg",
    "audio_tts_text": "development",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "distracting",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "taking your attention away from what you are trying to do",
    "example": "distracting thoughts\na distracting noise",
    "image_url": "/media/decks_media/barron/DontDistractDriver.jpg",
    "audio_tts_text": "distracting",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "emotion",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a strong feeling such as love, fear or anger; the part of a person’s character that consists of feelings",
    "example": "He lost control of his emotions.\nThey expressed mixed emotions at the news.\nEmotions are running high (= people are feeling very excited, angry, etc\n)",
    "image_url": "/media/decks_media/barron/emotions.jpg",
    "audio_tts_text": "emotion",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "emotional",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with people’s feelings (= with the emotions) ; causing people to feel strong emotions",
    "example": "emotional problems/needs\nemotional stress\na child’s emotional and intellectual development\nMothers are often the ones who provide emotional support for the family.",
    "image_url": "/media/decks_media/barron/Emotional-Marketing.jpg",
    "audio_tts_text": "emotional",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "emotionally",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that is connected with people's feelings (= with the emotions) ; in a way that causes people to feel strong emotions",
    "example": "emotionally disturbed children\nI try not to become emotionally involved.\nThey have suffered physically and emotionally.\nan emotionally charged atmosphere",
    "image_url": "/media/decks_media/barron/emotional-intelligence.jpg",
    "audio_tts_text": "emotionally",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "engage",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to become involved with and try to understand something/somebody",
    "example": "She has the ability to engage with young minds.",
    "image_url": "/media/decks_media/barron/Engage-Photo-Gears..png",
    "audio_tts_text": "engage",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "entertain",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to interest and amuse somebody in order to please them",
    "example": "He entertained us for hours with his stories and jokes.\nThe aim of the series is both to entertain and inform.",
    "image_url": "/media/decks_media/barron/kids-entertainment-weddings.jpg",
    "audio_tts_text": "entertain",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "entertainer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person whose job is amusing or interesting people, for example, by singing, telling jokes or dancing",
    "example": "a street entertainer",
    "image_url": "/media/decks_media/barron/Entertainer7-00012.jpg",
    "audio_tts_text": "entertainer",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "entertaining",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "interesting and amusing",
    "example": "an entertaining speech/evening\nI found the talk both informative and entertaining.\nShe was always so funny and entertaining.",
    "image_url": "/media/decks_media/barron/paste-13280038879233 (1).jpg",
    "audio_tts_text": "entertaining",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "entertainment",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "films/movies, music, etc. used to entertain people; an example of this",
    "example": "radio, television and other forms of entertainment\nThere will be live entertainment at the party.\nIt was typical family entertainment.\nThe entertainment was provided by a folk band.",
    "image_url": "/media/decks_media/barron/entertainment.jpg",
    "audio_tts_text": "entertainment",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "exhibit",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to show something in a public place for people to enjoy or to give them information",
    "example": "Only one painting was exhibited in the artist's lifetime.\nHe exhibits regularly in local art galleries.\nThey will be exhibiting their new designs at the trade fairs.",
    "image_url": "/media/decks_media/barron/exhibits.jpg",
    "audio_tts_text": "exhibit",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "exotic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "from or in another country, especially a tropical one; seeming exciting and unusual because it is connected with foreign countries",
    "example": "brightly-coloured exotic flowers/plants/birds\nShe travels to all kinds of exotic locations all over the world.\nThe fruits sound exotic\nDo they taste good?",
    "image_url": "/media/decks_media/barron/exotic2.jpg",
    "audio_tts_text": "exotic",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "focus",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to give attention, effort, etc. to one particular subject, situation or person rather than another",
    "example": "Each exercise focuses on a different grammar point.\nLet your eyes focus on objects that are further away from you.\nThe discussion focused on three main problems.",
    "image_url": "/media/decks_media/barron/2a3f650.jpg",
    "audio_tts_text": "focus",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "found",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to start something, such as an organization or an institution, especially by providing money",
    "example": "to found a club/company\nHer family founded the college in 1895.\nThe town was founded by English settlers in 1790.",
    "image_url": "/media/decks_media/barron/openyourbusiness.jpg",
    "audio_tts_text": "found",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "grandeur",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the quality of being great and impressive in appearance",
    "example": "the grandeur and simplicity of Roman architecture\nThe hotel had an air of faded grandeur.\nHe has a sense of grandeur about him\nShe is clearly suffering from delusions of grandeur (= thinks she is more important than she really is).",
    "image_url": "/media/decks_media/barron/paste-6476810682369.jpg",
    "audio_tts_text": "grandeur",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "indiscernible",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "that cannot be seen, heard or understood (KHÔNG NHẬN RÕ RA ĐƯỢC)",
    "example": "The differences are almost indiscernible.",
    "image_url": "/media/decks_media/barron/240_F_102177206_od3TNNPSRMam0IIn7V9Sur1mNk2F6HAk.jpg",
    "audio_tts_text": "indiscernible",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "indistinct",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "that cannot be seen, heard or remembered clearly",
    "example": "an indistinct figure in the distance\nHis memory of the incident was somewhat indistinct.",
    "image_url": "/media/decks_media/barron/Einstabland_Uklare-Konturer_1_1028-pix.jpg",
    "audio_tts_text": "indistinct",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "industrious",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "working hard; busy (= hard-working) (CHĂM CHỈ, SIÊNG NĂNG, CẦN CÙ)",
    "example": "an industrious student\nShe was surrounded by energetic, industrious people.",
    "image_url": "/media/decks_media/barron/7338131-Industrious-student-0.jpg",
    "audio_tts_text": "industrious",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "industriously",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that uses a lot of effort",
    "example": "Girl students bent industriously over desks, taking notes in chemistry class",
    "image_url": "/media/decks_media/barron/paste-18661632901121.jpg",
    "audio_tts_text": "industriously",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "industry",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) the quality of working hard (SỰ CHĂM CHỈ)",
    "example": "We were impressed by their industry.",
    "image_url": "/media/decks_media/barron/tumblr_mie7stfo8d1qc4uvwo1_500.jpg",
    "audio_tts_text": "industry",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "intellect",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. the ability to think in a logical way and understand things, especially at an advanced level; your mind 2. [countable] a very intelligent person",
    "example": "She was one of the most formidable intellects of her time.\na man of considerable intellect",
    "image_url": "/media/decks_media/barron/Albert-Einstein jpg.jpg",
    "audio_tts_text": "intellect",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "intellectual",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of a person) well educated and enjoying activities in which you have to think seriously about things",
    "example": "Gifted children typically show great intellectual curiosity and a wide range of interests.\nShe’s extremely bright, but not really intellectual\nThe play was obviously written for an intellectual audience.\nShe’s extremely bright, but not really intellectual.",
    "image_url": "/media/decks_media/barron/IP_Fotolia_61143808_Subscription_L-676x450.jpg",
    "audio_tts_text": "intellectual",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "intellectually",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that is connected with or using a person's ability to think in a logical way and understand things",
    "example": "Some people look for experiencesthat engage them intellectually.\nSome people look for experiencesthat engage them intellectually.\nintellectually challenging",
    "image_url": "/media/decks_media/barron/candidate-1011849-2014-05-19-16-28-55.jpeg",
    "audio_tts_text": "intellectually",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "maneuver",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. a movement performed with care and skill2. a clever plan, action or movement that is used to give somebody an advantage",
    "example": "a complicated/skilful manoeuvreYou will be asked to perform some standard manoeuvres during your driving test.\na complicated/skilful manoeuvre\nYou will be asked to perform some standard manoeuvres during your driving test.\ndiplomatic manoeuvresa complex manoeuvre in a game of chessThe amendment was somehow introduced by political manoeuvre.",
    "image_url": "/media/decks_media/barron/rc-reverse-half-cuban-8.gif",
    "audio_tts_text": "maneuver",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "massive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very large, heavy and solid ; extremely large or serious",
    "example": "a massive rock\nthe massive walls of the castle\nThe explosion made a massive hole in the ground\na massive increase in spendingHe suffered a massive heart attack",
    "image_url": "/media/decks_media/barron/massive-backyard-elephant-statue-2.jpg",
    "audio_tts_text": "massive",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "merely",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "used meaning ‘only’ or ‘simply’ to emphasize a fact or something that you are saying",
    "example": "It is not merely a job, but a way of life.\nHe said nothing, merely smiled and watched her.\nThey agreed to go merely because they were getting paid for it.\nI'm merely stating what everybody knows anyway.",
    "image_url": null,
    "audio_tts_text": "merely",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "obesity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the quality or fact of being very fat, in a way that is not healthy (BỆNH BÉO PHÌ)",
    "example": "Obesity can increase the risk of heart disease.",
    "image_url": "/media/decks_media/barron/paste-11845519802369.jpg",
    "audio_tts_text": "obesity",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "obvious",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "easy to see or understand (= clear)",
    "example": "It was obvious to everyone that the child had been badly treated.\nIt's obvious from what she said that something is wrong.\nI know you don't like her but try not to make it so obvious.\nHe agreed with obvious pleasure.",
    "image_url": "/media/decks_media/barron/Obvious_8d4e27_2263524.jpg",
    "audio_tts_text": "obvious",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "overwhelming",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "very great or very strong; so powerful that you cannot resist it or decide how to react",
    "example": "The evidence against him was overwhelming.\nThe overwhelming majority of those present were in favour of the plan.\nan overwhelming sense of loss\nShe had the almost overwhelming desire to tell him the truth.",
    "image_url": "/media/decks_media/barron/overwhelmed.jpg",
    "audio_tts_text": "overwhelming",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "passive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "accepting what happens or what people do without trying to change anything or oppose them (THỤ ĐỘNG, BỊ ĐỘNG)",
    "example": "He played a passive role in the relationship.\na passive observer of events\nShe wore a passive expression on her face as if she didn’t care what happened.",
    "image_url": "/media/decks_media/barron/3462_signs-you-re-being-passive-aggressive_1.jpg",
    "audio_tts_text": "passive",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "pastime",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "( = hobby) something that you enjoy doing when you are not working",
    "example": "Watching television now seems to be the most popular national pastime.",
    "image_url": "/media/decks_media/barron/article-2540268-0257801F000005DC-507_634x437.jpg",
    "audio_tts_text": "pastime",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "performance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "how well or badly you do something; how well or badly something works",
    "example": "the country’s economic performance\nIt was an impressive performance by the French team.\nThe new management techniques aim to improve performance.\nHe criticized the recent poor performance of the company.",
    "image_url": "/media/decks_media/barron/Performance.jpg",
    "audio_tts_text": "performance",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "performer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who performs for an audience in a show, concert, etc. ; a person or thing that behaves or works in the way mentioned",
    "example": "He was a poor performer at school and left with no qualifications\nVW is the star performer of the motor industry this year.\nHe was a poor performer at school and left with no qualifications.\nVW is the star performer of the motor industry this year.",
    "image_url": "/media/decks_media/barron/fire-performer-thailand_53919_990x742.jpg",
    "audio_tts_text": "performer",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "peripheral",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. (specialist) connected with the outer edge of a particular area2. (formal) not as important as the main aim, part, etc. of something",
    "example": "the peripheral nervous system\nperipheral vision",
    "image_url": "/media/decks_media/barron/image-isk-19784530.jpg",
    "audio_tts_text": "peripheral",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "permanence",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the state of lasting for a long time or for all time in the future",
    "example": "The spoken word is immediate but lacks permanence.\nWe no longer talk of the permanence of marriage.\nlacking a sense of permanence in his life",
    "image_url": "/media/decks_media/barron/Staedtler_Lumocolor_permanent_Marker_Set_Strichproben.jpg",
    "audio_tts_text": "permanence",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "permanent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "lasting for a long time or for all time in the future; existing all the time",
    "example": "a permanent job\npermanent staff\nThey are now living together on a permanent basis.\nThe accident has not done any permanent damage.",
    "image_url": "/media/decks_media/barron/free-vector-long-lasting-battery-clip-art_116258_Long_Lasting_Battery_clip_art_hight.png",
    "audio_tts_text": "permanent",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "permanently",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that lasts for a long time or for all time in the future; in a way that exists all the time",
    "example": "The stroke left his right side permanently damaged.\nShe had decided to settle permanently in France.\nThis door is kept permanently locked.",
    "image_url": "/media/decks_media/barron/permanently-delete-photos-ios.jpg",
    "audio_tts_text": "permanently",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "physical",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with a person’s body rather than their mind (LIÊN QUAN ĐẾN THỂ CHẤT)",
    "example": "physical fitness\nphysical appearance\nThe ordeal has affected both her mental and physical health.\nHe tends to avoid all physical contact.",
    "image_url": "/media/decks_media/barron/8072_dieta_esercizio_zoom.jpg",
    "audio_tts_text": "physical",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "popular",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "liked or enjoyed by a large number of people ; (of ideas, beliefs and opinions) shared by a large number of people",
    "example": "a hugely/immensely popular singer\nThis is one of our most popular designs.\nSkiing has become very popular recently.\nThese policies are unlikely to prove popular with middle-class voters.",
    "image_url": "/media/decks_media/barron/Feature-Image-Most-Popular-Posts-2015.gif",
    "audio_tts_text": "popular",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "popularity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the state of being liked, enjoyed or supported by a large number of people",
    "example": "the increasing popularity of cycling\nHer novels have gained in popularity over recent years.\nto win/lose popularity with the studentsTheir music still enjoys widespread popularity among teenagers.\nto win/lose popularity with the students",
    "image_url": "/media/decks_media/barron/635993187747116984-1926328226_popularity.jpg",
    "audio_tts_text": "popularity",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "popularize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make a lot of people know about something and enjoy it",
    "example": "The programme did much to popularize little-known writers.\nThe travel company led the way in popularizing winter sports for all ages.\nHe spent his life popularizing natural history.",
    "image_url": "/media/decks_media/barron/Popularize-your-website-digital-marketing-advise.jpg",
    "audio_tts_text": "popularize",
    "audio_lang": "en-US",
    "display_order": 69
  },
  {
    "word": "popularly",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "( = commonly) : by a large number of people",
    "example": "a popularly held belief\nthe UN Conference on Environment and Development, popularly known as the ‘Earth Summit’",
    "image_url": "/media/decks_media/barron/hqdefault (2)_1470756627987.jpg",
    "audio_tts_text": "popularly",
    "audio_lang": "en-US",
    "display_order": 70
  },
  {
    "word": "range",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a variety of things of a particular type",
    "example": "The hotel offers a wide range of facilities.\nThere is a full range of activities for children.\nThis material is available in a huge range of colours.",
    "image_url": "/media/decks_media/barron/shutterstock_130707287-800x529.jpg",
    "audio_tts_text": "range",
    "audio_lang": "en-US",
    "display_order": 71
  },
  {
    "word": "reduce",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something less or smaller in size, quantity, price, etc.",
    "example": "Costs have been reduced by 20% over the past year.\nThe number of employees was reduced from 40 to 25\nThe skirt was reduced to £10 in the sale.\nThe number of employees was reduced from 40 to 25.",
    "image_url": "/media/decks_media/barron/AAEAAQAAAAAAAAMxAAAAJGE1N2RhMmI2LWZkMWMtNDVkYy05MDBkLTVkNTIzZGUwZWE5YQ.jpg",
    "audio_tts_text": "reduce",
    "audio_lang": "en-US",
    "display_order": 72
  },
  {
    "word": "rejuvenate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make somebody/something look or feel younger, more lively or more modern",
    "example": "His new job seemed to rejuvenate him.\nspecial creams to rejuvenate the skin",
    "image_url": "/media/decks_media/barron/cq5dam.thumbnail.540.296.png",
    "audio_tts_text": "rejuvenate",
    "audio_lang": "en-US",
    "display_order": 73
  },
  {
    "word": "reluctance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the feeling of being unwilling to do something and hesitating before you do it, because you do not want to do it or because you are not sure that it is the right thing to do",
    "example": "There is still some reluctance on the part of employers to become involved in this project.\nThey finally agreed to our terms with a certain reluctance.\nIt was with great reluctance that she took early retirement.",
    "image_url": "/media/decks_media/barron/Reluctance-against-change.jpg",
    "audio_tts_text": "reluctance",
    "audio_lang": "en-US",
    "display_order": 74
  },
  {
    "word": "reluctant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "hesitating before doing something because you do not want to do it or because you are not sure that it is the right thing to do",
    "example": "She was reluctant to admit she was wrong\nHe finally gave a reluctant smile.\nShe was reluctant to admit she was wrong.\nHe finally gave a reluctant smile.",
    "image_url": "/media/decks_media/barron/But-Mom-I-hate-to-read-Tips-for-reluctant-readers-750x325.jpg",
    "audio_tts_text": "reluctant",
    "audio_lang": "en-US",
    "display_order": 75
  },
  {
    "word": "reluctantly",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that involves hesitating before doing something because you do not want to do it or because you are not sure that it is the right thing to do",
    "example": "We reluctantly agreed to go with her.\nReluctantly, he started the engine and drove off.",
    "image_url": "/media/decks_media/barron/1c4fad6.jpg",
    "audio_tts_text": "reluctantly",
    "audio_lang": "en-US",
    "display_order": 76
  },
  {
    "word": "remnant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a part of something that is left after the other parts have been used, removed, destroyed, etc.",
    "example": "synonym remains\nThe woods are remnants of a huge forest which once covered the whole area.\nMany of the traditions are remnants of a time when most people worked on the land.",
    "image_url": "/media/decks_media/barron/brennion_acoma_remnant.png",
    "audio_tts_text": "remnant",
    "audio_lang": "en-US",
    "display_order": 77
  },
  {
    "word": "renovation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the act or process of repairing and painting an old building, piece of furniture, etc. so that it is in good condition again",
    "example": "buildings in need of renovation\nrenovation work\nThere will be extensive renovations to the hospital.",
    "image_url": "/media/decks_media/barron/renovation.png",
    "audio_tts_text": "renovation",
    "audio_lang": "en-US",
    "display_order": 78
  },
  {
    "word": "scan",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to look at every part of something carefully, especially because you are looking for a particular thing or person",
    "example": "She scanned his face anxiously.\nI scanned the list quickly for my name.\nShe scanned through the newspaper over breakfast.\nHe scanned the horizon for any sign of land.",
    "image_url": "/media/decks_media/barron/3027008-poster-p-library-student.jpg",
    "audio_tts_text": "scan",
    "audio_lang": "en-US",
    "display_order": 79
  },
  {
    "word": "spectator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who is watching an event, especially a sports event",
    "example": "The stadium will seat 60 000 spectators.\nThis year’s festival attracted 87 000 spectators.\nI think soccer is the best spectator sport there is.",
    "image_url": "/media/decks_media/barron/149972796.jpg",
    "audio_tts_text": "spectator",
    "audio_lang": "en-US",
    "display_order": 80
  },
  {
    "word": "suﬀer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to experience something unpleasant, such as injury, defeat or loss",
    "example": "He suffered a massive heart attack.\nThe party suffered a humiliating defeat in the general election.\nThe company suffered huge losses in the last financial year.",
    "image_url": "/media/decks_media/barron/CT4RPJ_2361239b.jpg",
    "audio_tts_text": "suﬀer",
    "audio_lang": "en-US",
    "display_order": 81
  },
  {
    "word": "survival",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the state of continuing to live or exist, often despite difficulty or danger",
    "example": "the struggle/battle/fight for survival\nHis only chance of survival was a heart transplant.\nExporting is necessary for our economic survival.\nContinued trade in these products is a threat to the survival of the species.",
    "image_url": "/media/decks_media/barron/survival.jpg",
    "audio_tts_text": "survival",
    "audio_lang": "en-US",
    "display_order": 82
  },
  {
    "word": "survive",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to continue to live or exist",
    "example": "She was the last surviving member of the family.\nOf the six people injured in the crash, only two survived.\nThe children had to survive by begging and stealing.\n(humorous) ‘How are you these days?’ ‘Oh, surviving",
    "image_url": "/media/decks_media/barron/the-hunger-games-survival-quiz-main.jpg",
    "audio_tts_text": "survive",
    "audio_lang": "en-US",
    "display_order": 83
  },
  {
    "word": "survivor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who continues to live, especially despite being nearly killed or experiencing great danger or difficulty",
    "example": "the sole/only survivor of the massacre\nThe plane crashed in an area of dense jungle\nThere were no survivors.\nThere are only a few survivors from the original team (= members who remain in it while others have been replaced).",
    "image_url": "/media/decks_media/barron/paste-5506148073473 (1).jpg",
    "audio_tts_text": "survivor",
    "audio_lang": "en-US",
    "display_order": 84
  },
  {
    "word": "talent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a natural ability to do something well",
    "example": "to have great artistic talent\na man of many talents\nShe showed considerable talent for getting what she wanted.\na talent competition/contest",
    "image_url": "/media/decks_media/barron/Lightbulb.jpg",
    "audio_tts_text": "talent",
    "audio_lang": "en-US",
    "display_order": 85
  },
  {
    "word": "tolerance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the willingness to accept or tolerate somebody/something, especially opinions or behaviour that you may not agree with, or people who are not like you",
    "example": "She had no tolerance for jokes of any kind.\nreligious tolerance\na reputation for tolerance towards refugees",
    "image_url": "/media/decks_media/barron/the-tolerance-myth061610.jpg",
    "audio_tts_text": "tolerance",
    "audio_lang": "en-US",
    "display_order": 86
  },
  {
    "word": "tolerant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "able to accept what other people say or do even if you do not agree with it",
    "example": "He has a very tolerant attitude towards other religions.",
    "image_url": "/media/decks_media/barron/racial_tolerance_2.jpg",
    "audio_tts_text": "tolerant",
    "audio_lang": "en-US",
    "display_order": 87
  },
  {
    "word": "tolerate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to accept somebody/something that is annoying, unpleasant, etc. without complaining",
    "example": "synonym put up with somebody/something\nThere is a limit to what one person can tolerate.\nI don't know how you tolerate that noise!",
    "image_url": "/media/decks_media/barron/tolerate_1.jpg",
    "audio_tts_text": "tolerate",
    "audio_lang": "en-US",
    "display_order": 88
  },
  {
    "word": "train",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to teach a person or an animal the skills for a particular job or activity; to be taught in this way",
    "example": "They train dogs to sniff out drugs.\nHe trained as a teacher before becoming an actor.\nAll members of the team have trained in first aid.\nSue is training to be a doctor.",
    "image_url": "/media/decks_media/barron/paste-5845450489857.jpg",
    "audio_tts_text": "train",
    "audio_lang": "en-US",
    "display_order": 89
  },
  {
    "word": "trainer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who teaches people or animals to perform a particular job or skill well, or to do a particular sport",
    "example": "teacher trainers\na racehorse trainer\nHer trainer had decided she shouldn't run in the race.",
    "image_url": "/media/decks_media/barron/trainer-personal-yelling-megaphone.jpg",
    "audio_tts_text": "trainer",
    "audio_lang": "en-US",
    "display_order": 90
  },
  {
    "word": "unconsciously",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "without being aware",
    "example": "Perhaps, unconsciously, I've done something to offend her.",
    "image_url": "/media/decks_media/barron/daydreamer.jpg",
    "audio_tts_text": "unconsciously",
    "audio_lang": "en-US",
    "display_order": 91
  },
  {
    "word": "venue",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a place where people meet for an organized event, for example a concert, sporting event or conference",
    "example": "The band will be playing at 20 different venues on their UK tour.\nPlease note the change of venue for this event.",
    "image_url": "/media/decks_media/barron/3.jpg",
    "audio_tts_text": "venue",
    "audio_lang": "en-US",
    "display_order": 92
  },
  {
    "word": "vision",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "1. the ability to see; the area that you can see from a particular position2. an idea or a picture in your imagination",
    "example": "20–20 vision (= the ability to see perfectly)Cats have good night vision.\n20–20 vision (= the ability to see perfectly)\nCats have good night vision.\nHe had a vision of a world in which there would be no wars",
    "image_url": "/media/decks_media/barron/paste-8607114461185.jpg",
    "audio_tts_text": "vision",
    "audio_lang": "en-US",
    "display_order": 93
  },
  {
    "word": "visual",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "of or connected with seeing or sight",
    "example": "I have a very good visual memory.\nthe visual arts\nThe building makes a tremendous visual impact.\ndramatic visual effects",
    "image_url": "/media/decks_media/barron/eyes3.jpg",
    "audio_tts_text": "visual",
    "audio_lang": "en-US",
    "display_order": 94
  },
  {
    "word": "visually",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a way that is connected with seeing or sight",
    "example": "visually handicapped/impaired\nvisually exciting",
    "image_url": "/media/decks_media/barron/5-ways-to-ensure-your-site-is-accessible-to-the-visually-impaired-1ef5d595a7.jpg",
    "audio_tts_text": "visually",
    "audio_lang": "en-US",
    "display_order": 95
  }
]